UnderGround Forums
 

ITGround >> ubuntu 10.04 & older cpu's


5/23/10 1:31 PM
Ignore | Quote | Vote Down | Vote Up
Mitch Baker
5 The total sum of your votes up and votes down Send Private Message Add Comment To Profile

Member Since: 1/1/01
Posts: 5959
 
so things are going great on this older dell dimension 3000 i have 10.04 running on until i try to ssh to my machine in my office so i can access my gear in the data center.

It says...


"Your CPU appears to be lacking expected security protections.
Please check your BIOS settings, or for more information, run:
/usr/bin/check-bios-nx --verbose"

run that & .....


"This CPU is family 6, model 28, and has NX capabilities but is unable to
use these protective features because the BIOS is configured to disable
the capability. Please enable this in your BIOS. For more details, see:
https://wiki.ubuntu.com/Security/CPUFeatures"



anyone here seen this yet?
5/24/10 12:54 PM
Ignore | Quote | Vote Down | Vote Up
Mitch Baker
5 The total sum of your votes up and votes down Send Private Message Add Comment To Profile

Member Since: 1/1/01
Posts: 5971
NM.

found a workaround.
5/25/10 6:19 PM
Ignore | Quote | Vote Down | Vote Up
white belt
14 The total sum of your votes up and votes down Send Private Message Add Comment To Profile

Member Since: 1/1/01
Posts: 1022
All issues I have can usually be solved on the Ubuntu forums, and 10.04 seems to have plenty of issues. Why release a product when its not ready?

http://ubuntuforums.org/

Reply Post

You must log in to post a reply. Click here to login.